I deploy ZCM agent to workstation which has not .NET 2.0.
Install Program detect this condition, it install .NET 2.0 and agent.
After reboot , I login and check Windows event viewer, it have Runtime
error.

Do I need other .NET 2.0 Patch to workstation?? if I need , anyone know
patch number ??

wyld